CMSIS-DSP: arm_minkowski_distance_f32.c File Reference

| CMSIS-DSP CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_minkowski_distance_f32.c File Reference

## Functions

float32_t | arm_minkowski_distance_f32 (const float32_t *pA, const float32_t *pB, int32_t order, uint32_t blockSize)
| Minkowski distance between two vectors. More...